lxqt-leave(1)

NAME
lxqt-leave - Dialog to easily select logout, reboot, shutdown, suspend, hibernate, and lock screen

SYNOPSIS
lxqt-leave [argument]

DESCRIPTION
lxqt-leave is a graphical Qt tool for easily triggering leave session actions: logout, reboot, shutdown, hibernate, and lock screen. If run with an argument, the dialog is not shown and the action is executed directly.

OPTIONS

The options which apply to the lxqt-leave command are:

--logout

--lockscreen

--suspend

--hibernate

--shutdown

--reboot

--help

REPORTING BUGS
Report bugs to https://github.com/lxqt/lxqt/issues

SEE ALSO
startlxqt.1 LXQt session initialization and launch script (e.g. in .xinitrc)

lxqt-session.1 LXQt overview and complete session environment

lxqt-config-session.1 LXQt default and autostart applications settings, plus environment settings

lxqt-config.1 LXQt settings Configuration Center interface

AUTHOR
This manual page was created by Paulo Lieuthier <paulolieuthier@gmail.com> for the LXQt project.